Update CI includes to v0.4.4

17 jobs for v0.4.2 in 16 minutes and 35 seconds (queued for 2 seconds)
latest
Status Name Job ID Coverage
  .Pre
failed deprecated-pipeline-include #155584
allowed to fail

00:00:09

 
  Build
passed compile-and-unit-test #155585
osdu-medium

00:05:04

 
  Containerize
passed aws-containerize #155588
osdu-medium

00:03:13

passed azure_containerize #155586
osdu-medium

00:02:40

passed osdu-gcp-containerize #155587

00:02:22

 
  Scan
passed fossa-analyze #155589
osdu-medium

00:08:46

 
  Deploy
passed aws-update-ecs #155592
osdu-medium

00:03:08

passed azure_deploy #155590
osdu-medium

00:01:13

passed ibm-deploy #155593
osdu-medium

00:01:47

passed osdu-gcp-deploy #155591

00:01:16

 
  Integration
passed aws-test-java #155597
osdu-medium

00:01:53

passed azure_test #155594
osdu-medium

00:07:08

passed ibm-test #155598
osdu-medium

00:01:54

passed osdu-gcp-tagging #155596

00:00:15

passed osdu-gcp-test #155595
osdu-medium

00:04:43

 
  Attribution
passed fossa-check-notice #155599
osdu-small

00:02:32

passed fossa-report #155600
osdu-small

00:02:23

 
Name Stage Failure
failed
deprecated-pipeline-include .Pre
Reinitialized existing Git repository in /builds/osdu/platform/system/notification/.git/
Checking out 46fbd88d as v0.4.2...

Skipping Git submodules setup
Executing "step_script" stage of the job script
$ echo "$DEPRECATED_MSG"
The FOSSA scanner now supports different build environments, which should be specified directly. Consider using fossa-maven.yml instead.
$ /bin/false
ERROR: Job failed: exit code 1